if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[PDF_Oliged]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)

/****** Object:  Table [dbo].[PDF_Oliged]    Script Date: 06/05/2016 16:24:26 ******/


CREATE TABLE dbo.PDF_Oliged
	(
	IdPDF int NOT NULL,
	NumeroPDF int NULL,
	NomePDF char(30) NULL,
	DescrizionePDF char(100) NULL,
	NomeFileOriginale char(100) NULL,
	RiferimentoPDF int NULL,
	TipoPDF int NULL,
	DataPDF datetime NULL,
	DataRicezione datetime NULL,
	Letto bit NULL,
	IDDL int NULL
	 CONSTRAINT [PK_IdPDF] PRIMARY KEY CLUSTERED 
(
	[IdPDF] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
GO
